Lavalite package that provides board_user management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/board_user`.

    "litecms/board_user": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\BoardUser\Providers\BoardUserServiceProvider::class,

And also add it to alias

    'BoardUser'  => Litecms\BoardUser\Facades\BoardUser::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\BoardUserTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\BoardUser\Providers\BoardUserServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\BoardUser\Providers\BoardUserServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\BoardUser\Providers\BoardUserServiceProvider" --tag="view"


## Usage


