<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for board_user in board_user package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  board_user module in board_user package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'BoardUser',
    'names'         => 'BoardUsers',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'BoardUsers',
        'sub'   => 'BoardUsers',
        'list'  => 'List of board_users',
        'edit'  => 'Edit board_user',
        'create'    => 'Create new board_user'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'user_id'                    => 'User ID',
        'sponser_id'                 => 'Sponser By',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'user_id'                    => 'User ID',
        'sponser_id'                 => 'Sponser By',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'user_id'                    => ['name' => 'User ID', 'data-column' => 1, 'checked'],
        'sponser_id'                 => ['name' => 'Sponser By', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'BoardUsers',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
