<?php

namespace Litecms\BoardUser\Repositories\Eloquent;

use Litecms\BoardUser\Interfaces\BoardUserRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BoardUserRepository extends BaseRepository implements BoardUserRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.board_user.board_user.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.board_user.board_user.model.model');
    }
}
